Subject: PPPEXT not meeting in Adelaide

From: "Karl Fox" <[email-masked]>
Date: Mon, 17 Jan 2000 15:44:48 -0500

Based on our new charter and the state of our documents, I see no need for 
PPPEXT to meet in Adelaide.  Those of you who need to justify a trip to 
Australia should begin to make your case using other working groups.  :-)

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3